FlyTreeView 4.5. Now with full support of ASP.NET 4.0 and Visual Studio 2010
14-Jul-2010 09:03

9Rays.Net is pleased to announce availability of FlyTreeView version 4.5.

Now it fully supports ASP.NET 4.0 as well as Visual Studio 2010.

Our treeview control for ASP.NET can work in ASP.NET 2.0-4.0 runtime versions and does not require Microsoft AJAX. Furthermore, it does not require any other third-party frameworks. It is deployed as a single DLL file with all required resourced embedded.

Download and try it today.


See also: ASP.NET > FlyTreeView for ASP.NET